
/* Class = "NSWindow"; title = "Bølgeform i realtid"; ObjectID = "5"; */
"5.title" = "Bølgeform i realtid";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "14"; */
"14.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item3"; ObjectID = "15"; */
"15.title" = "Item3";

/* Class = "NSMenuItem"; title = "Item2"; ObjectID = "16"; */
"16.title" = "Item2";

/* Class = "NSMenuItem"; title = "Item1"; ObjectID = "17"; */
"17.title" = "Item1";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "49"; */
"49.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Hurtig"; ObjectID = "50"; */
"50.title" = "Hurtig";

/* Class = "NSMenuItem"; title = "Mellem"; ObjectID = "51"; */
"51.title" = "Mellem";

/* Class = "NSMenuItem"; title = "Langsom"; ObjectID = "52"; */
"52.title" = "Langsom";

/* Class = "NSButtonCell"; title = "Medhør"; ObjectID = "75"; */
"75.title" = "Medhør";

/* Class = "NSTextFieldCell"; title = "Kilde:"; ObjectID = "77"; */
"77.title" = "Kilde:";

/* Class = "NSTextFieldCell"; title = "Hastighed:"; ObjectID = "79"; */
"79.title" = "Hastighed:";
